@import url("font/stylesheet.css");
body {
     text-align: center;
     min-width: 960px;
     padding: 0;
     margin: 0;
		 background-color: #999966;
 }
 
  #navigation {
	  padding-top: 380px
	  
  }

 #wrapper {
     width: 960px;
     margin-left: auto;
     margin-right: auto;
     padding: 0;
 }
 
  #header {
     background-image: url(_images/banner.jpg);
	 height: 468px;
 }
 

 #content {
	 
	float: right;
	background-image: url(_images/content.jpg);
	background-repeat:no-repeat;
	height:443px;
	width: 545px;
	margin-top: 0px;
 }

 #content .inner {
	 text-align:center;
	 word-spacing:5px;
	 line-height:18px;
     padding: 10px 80px 10px 10px;
     margin: 10px 80px 10px 50px;
	font-family: Verdana, arial, serif;
	font-size:12px;}

#content .inner  p {
	font-size: 11px;
	padding-right: 100px;
}
	
 #content-side {
	 text-align:left;
	 float: left;
	 width: 415px;
	 height: 443px;
	 background-image: url(_images/sidebarBg.jpg);
	 background-repeat: no-repeat;
 }

#ela {
	background-image: url(_images/ela.jpg);
	background-repeat:no-repeat;
	width:200px;
	height:200px;
	border: medium solid #FFF;
	background-repeat: no-repeat;
	margin-left: 120px;
}
 #content-side .inner {
	 line-height:20px;
     padding: 10px 0px 10px 10px;
     margin: 0px 0px 10px 110px;
	font-family: Verdana, serif; 
 }

 #footer {
     margin-top: 0;
     clear: both;
	 background-image:url(_images/footer.jpg);
	background-repeat: no-repeat;
	 width: 960x;
	 height: 100px;
	 
	 
	 }

 #footer .inner {
     margin: 10px;
 }
.aboutMe {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
}


			/* The CSS Code for the menu starts here */
			#menu {
				font-family: Arial, sans-serif;
				font-weight: bold;
				text-transform: uppercase;
				margin: 0px 0;
				padding: 0;
				list-style-type: none;
				background-color: #eee;
				font-size: 13px;
				height: 40px;
				border-top: 2px solid #eee;
				border-bottom: 2px solid #ccc;
			}
			#menu li {
				float: left;
				margin: 0;				
			}
			#menu li a {
				text-decoration: none;
				display: block;
				padding: 0 20px;
				line-height: 40px;
				color: #666;
			}
			#menu li a:hover, #menu li.active a {
				background-color: #f5f5f5;
				border-bottom: 2px solid #DDD;
				color: #999;
			}
			#menu_wrapper ul {margin-left: 12px;}
			#menu_wrapper {padding: 0 16px 0 0; background: url(images/grey.png) no-repeat right;}
			#menu_wrapper div {float: left; height: 44px; width: 12px; background: url(images/grey.png) no-repeat left;}
			
			/* Black Menu */
			#menu_wrapper.black ul {
				border-top: 2px solid #333;
				border-bottom: 2px solid #000;
				background: #333;}
			#menu_wrapper.black a {color: #CCC;}
			#menu_wrapper.black li a:hover, #menu_wrapper.black li.active a {color: #999; background: #555; border-bottom: 2px solid #444;}
			#menu_wrapper.black {background: url(images/black.png) no-repeat right;}
			#menu_wrapper.black div {background: url(images/black.png) no-repeat left;}
			
			/* Blue Menu */
			#menu_wrapper.blue ul {
				border-top: 2px solid #356AA0;
				border-bottom: 2px solid #204061;
				background: #356AA0;}
			#menu_wrapper.blue a {color: #fff;}
			#menu_wrapper.blue li a:hover, #menu_wrapper.blue li.active a {color: #90CDFF; background: #3D7BBB; border-bottom: 2px solid #356AA0;}
			#menu_wrapper.blue {background: url(images/blue.png) no-repeat right;}
			#menu_wrapper.blue div {background: url(images/blue.png) no-repeat left;}
			
			/* Red Menu */
			#menu_wrapper.red ul {
				border-top: 2px solid #660000;
				border-bottom: 2px solid #450000;
				background: #660000;}
			#menu_wrapper.red a {color: #fff;}
			#menu_wrapper.red li a:hover, #menu_wrapper.red li.active a {color: #F27F84; background: #990000; border-bottom: 2px solid #660000;}
			#menu_wrapper.red {background: url(images/red.png) no-repeat right;}
			#menu_wrapper.red div {background: url(images/red.png) no-repeat left;}
			
			/* Orange Menu */
			#menu_wrapper.orange ul {
				border-top: 2px solid #d15600;
				border-bottom: 2px solid #B44500;
				background: #d15600;}
			#menu_wrapper.orange a {color: #fff;}
			#menu_wrapper.orange li a:hover, #menu_wrapper.orange li.active a {color: #FA9B5B; background: #B44500; border-bottom: 2px solid #d15600;}
			#menu_wrapper.orange {background: url(images/orange.png) no-repeat right;}
			#menu_wrapper.orange div {background: url(images/orange.png) no-repeat left;}
		
